## ironic-ui 2.0.0

=== debian/changelog ===
ironic-ui (2.0.0-1+7~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 29 Sep 2016 11:51:32 +0000

ironic-ui (2.0.0-1) experimental; urgency=medium

  * Initial release. (Closes: #839076)

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Sep 2016 17:06:05 +0200
