=== debian/changelog ===
ironic-ui (2.1.0-2+1~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Fri, 24 Feb 2017 21:37:05 +0000

ironic-ui (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Correctly run collectstatic and compress after install.
  * Add ironic_ui/static/dashboard/admin/ironic/base-node/base-node.service.js
    to lintian-overrides.
  * Added missing copyright holder in debian/copyright.

 -- Thomas Goirand <zigo@debian.org>  Fri, 30 Sep 2016 11:09:28 +0200
