=== debian/control ===
Source: ironic-ui
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 10),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: openstack-dashboard (>= 3:10.0.0~rc2),
                     python-coverage,
                     python-django-nose (>= 1.2),
                     python-hacking,
                     python-ironicclient (>= 1.1.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1:1.10.0),
                     python-subunit,
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-ironic-ui?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-ironic-ui -b debian/newton
Homepage: https://github.com/openstack/ironic-ui

Package: python-ironic-ui
Architecture: all
Depends: openstack-dashboard (>= 3:10.0.0~rc2),
         python-ironicclient (>= 1.1.0),
         python-pbr (>= 1.8),
         python-six (>= 1.7.0),
         ${misc:Depends},
         ${python:Depends},
Description: bare metal hypervisor API for OpenStack - Dashboard plugin
 Ironic provision bare metal machines instead of virtual machines. It is a fork
 of the Nova Baremetal driver. It is best thought of as a bare metal hypervisor
 API and a set of plugins which interact with the bare metal hypervisors. By
 default, it will use PXE and IPMI in concert to provision and turn on/off
 machines, but Ironic also supports vendor-specific plugins which may implement
 additional functionality.
 .
 This package contains the Ironic OpenStack dashboard plugin.
