=== debian/changelog ===
ironic-ui (2.2.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/watch: Fetch the tarball from tarballs.openstack.org
  * New upstream release.
  * d/control: Adjust dependencies.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 09 Feb 2017 14:59:06 -0500
