=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: ironic-ui
 Section: python
 Priority: extra
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools,
                python-all,
@@ -14,7 +15,7 @@
                      python-coverage,
                      python-django-nose (>= 1.2),
                      python-hacking,
-                     python-ironicclient (>= 1.1.0),
+                     python-ironicclient (>= 1.11.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1:1.10.0),
                      python-subunit,
@@ -23,14 +24,14 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-ironic-ui?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-ironic-ui -b debian/newton
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/ironic-ui
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/ironic-ui
 Homepage: https://github.com/openstack/ironic-ui
 
 Package: python-ironic-ui
 Architecture: all
 Depends: openstack-dashboard (>= 3:10.0.0~rc2),
-         python-ironicclient (>= 1.1.0),
+         python-ironicclient (>= 1.11.0),
          python-pbr (>= 1.8),
          python-six (>= 1.7.0),
          ${misc:Depends},
