=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)

include /usr/share/openstack-pkg-tools/pkgos.make
export OSLO_PACKAGE_VERSION=$(VERSION)

%:
	dh $@ --buildsystem=python_distutils --with python2

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR)/debian/python-ironic-ui/usr/lib/python2.7/dist-packages \
		NOSE_WITH_OPENSTACK=1 \
		NOSE_OPENSTACK_COLOR=1 \
		NOSE_OPENSTACK_RED=0.05 \
		NOSE_OPENSTACK_YELLOW=0.025 \
		NOSE_OPENSTACK_SHOW_ELAPSED=1 \
		python $(CURDIR)/manage.py test ironic_ui --settings=ironic_ui.test.settings
endif

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils

override_dh_auto_install:
	dh_auto_install -O--buildsystem=python_distutils
	# Activates in the dashboard
	set -e ; for pyvers in $(PYTHONS); do \
		mkdir -p $(CURDIR)/debian/python-ironic-ui/usr/lib/python$$pyvers/dist-packages/openstack_dashboard/enabled ; \
		cp $(CURDIR)/ironic_ui/enabled/_2* $(CURDIR)/debian/python-ironic-ui/usr/lib/python$$pyvers/dist-packages/openstack_dashboard/enabled ; \
	done
	mkdir -p $(CURDIR)/debian/python-ironic-ui/usr/share/openstack-dashboard/openstack_dashboard/enabled
	cp $(CURDIR)/ironic_ui/enabled/_2*.py $(CURDIR)/debian/python-ironic-ui/usr/share/openstack-dashboard/openstack_dashboard/enabled
