## ironic-ui 3.3.0

=== debian/changelog ===
ironic-ui (3.3.0-4) unstable; urgency=medium

  * Redesign ironic-ui:
      - Enabled files now in /etc/openstack-dashboard/
      - Removed post scripts which is now achieved by a trigger
  * d/copyright: Update copyright
  * d/control: Add me to uploaders field
  * d/control: Remove python2 support

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 21 Jan 2019 23:34:47 +0100

ironic-ui (3.3.0-3) unstable; urgency=medium

  * Reintroduce a python-ironic-ui to allow transition from Stretch because
    of the python-ironic-ui postrm needs to be neutralized. (Closes: #910225).

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Oct 2018 11:58:52 +0100

ironic-ui (3.3.0-2) unstable; urgency=medium

  * Fix postrm missing || (Closes: #900500).
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 20:46:54 +0200

ironic-ui (3.3.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Aug 2018 09:42:03 +0200

ironic-ui (3.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.
  * Switched to Python 3.

 -- Thomas Goirand <zigo@debian.org>  Wed, 21 Feb 2018 09:52:55 +0100

ironic-ui (3.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * Standards-Version is 4.1.1 now (no change).
  * Deprecating priority extra as per policy 4.0.1.
  * Ran wrap-and-sort -bast.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Updating vcs fields.
  * Updating copyright format url.
  * Removed things defined in openstack-pkg-tools.

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Nov 2017 07:39:16 +0100
