=== debian/control ===
Source: ironic-ui
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 openstack-dashboard (>= 3:14.0.0~rc2),
 python3-coverage,
 python3-django (<< 2:2),
 python3-django-nose,
 python3-hacking,
 python3-ironicclient (>= 2.3.0),
 python3-openstackdocstheme (>= 1.18.1),
 python3-oslotest (>= 1:3.2.0),
 python3-six,
 python3-subunit,
 python3-testscenarios,
 python3-testtools (>= 2.2.0),
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/services/ironic-ui
Vcs-Git: https://salsa.debian.org/openstack-team/services/ironic-ui.git
Homepage: https://github.com/openstack/ironic-ui

Package: python3-ironic-ui
Architecture: all
Depends:
 openstack-dashboard (>= 3:14.0.0~rc2),
 python3-django (<< 2:2),
 python3-ironicclient (>= 2.3.0),
 python3-pbr (>= 2.0.0),
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python-ironic-ui (<< 3.3.0),
Replaces:
 python-ironic-ui (<< 3.3.0),
Description: bare metal hypervisor API for OpenStack - Dashboard plugin
 Ironic provision bare metal machines instead of virtual machines. It is a fork
 of the Nova Baremetal driver. It is best thought of as a bare metal hypervisor
 API and a set of plugins which interact with the bare metal hypervisors. By
 default, it will use PXE and IPMI in concert to provision and turn on/off
 machines, but Ironic also supports vendor-specific plugins which may implement
 additional functionality.
 .
 This package contains the Ironic OpenStack dashboard plugin.
