=== debian/changelog ===
ironic-ui (3.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed package versions when satisfied in Buster.
  * Standards-Version: 4.3.0 (no change).
  * Only run unit tests, not integration.

 -- Thomas Goirand <zigo@debian.org>  Sun, 31 Mar 2019 21:42:38 +0200
