=== debian/control ===
--- 
+++ 
@@ -10,25 +10,25 @@
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr (>= 2.0.0),
+ python3-pbr,
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx,
 Build-Depends-Indep:
- openstack-dashboard (>= 3:14.0.0~rc2),
+ openstack-dashboard (>= 3:15.0.0~rc1),
  python3-coverage,
- python3-django (<< 2:2),
+ python3-django,
  python3-django-nose,
  python3-hacking,
- python3-ironicclient (>= 2.3.0),
- python3-openstackdocstheme (>= 1.18.1),
- python3-oslotest (>= 1:3.2.0),
+ python3-ironicclient,
+ python3-openstackdocstheme,
+ python3-oslotest,
  python3-six,
  python3-subunit,
  python3-testscenarios,
- python3-testtools (>= 2.2.0),
+ python3-testtools,
  subunit,
  testrepository,
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/ironic-ui
 Vcs-Git: https://salsa.debian.org/openstack-team/services/ironic-ui.git
 Homepage: https://github.com/openstack/ironic-ui
@@ -36,10 +36,10 @@
 Package: python3-ironic-ui
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:14.0.0~rc2),
- python3-django (<< 2:2),
- python3-ironicclient (>= 2.3.0),
- python3-pbr (>= 2.0.0),
+ openstack-dashboard (>= 3:15.0.0~rc1),
+ python3-django,
+ python3-ironicclient,
+ python3-pbr,
  python3-six,
  ${misc:Depends},
  ${python3:Depends},
