=== debian/rules ===
--- 
+++ 
@@ -44,7 +44,7 @@
 			NOSE_OPENSTACK_RED=0.05 \
 			NOSE_OPENSTACK_YELLOW=0.025 \
 			NOSE_OPENSTACK_SHOW_ELAPSED=1 \
-			python$$i $(CURDIR)/manage.py test ironic_ui -v 2 --settings=ironic_ui.test.settings ; \
+			python$$i $(CURDIR)/manage.py test ironic_ui.test.tests -v 2 --settings=ironic_ui.test.settings ; \
 	done
 	## Delete __pycache__
 	find . -name __pycache__ -prune -exec rm -rf {} +;
