## ironic-ui 4.2.0

=== doc/requirements.txt ===
sphinx>=2.0.0,!=2.1.0 # BSD
openstackdocstheme>=2.2.1 # Apache-2.0
reno>=3.1.0 # Apache-2.0
testtools>=2.2.0 # MIT
testrepository>=0.0.18 # Apache-2.0/BSD
testscenarios>=0.4 # Apache-2.0/BSD

# The below is rewquired to build testing module reference

# Include horizon as test requirement
horizon

selenium>=2.50.1 # Apache-2.0
xvfbwrapper>=0.1.3 #license: MIT
