=== debian/changelog ===
ironic-ui (4.2.0-3) unstable; urgency=medium

  * Ship enable files in
    /usr/lib/python3/dist-packages/openstack_dashboard/local/enabled.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Jun 2021 12:01:55 +0200

ironic-ui (4.2.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 10:33:28 +0200

ironic-ui (4.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Oct 2020 10:03:55 +0200

ironic-ui (4.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 20:32:26 +0200

ironic-ui (4.0.0-3) unstable; urgency=medium

  * Move the package to the horizon-plugins Salsa group.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 12:15:18 +0200

ironic-ui (4.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Apr 2020 09:31:26 +0200

ironic-ui (3.5.3-1) unstable; urgency=medium

  * New upstream release.
  * Removed Breaks+Replaces: python-ironic-ui after Buster release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Oct 2019 09:03:27 +0200

ironic-ui (3.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Michal Arbet ]
  * Do not move files from source, copy it,
    kolla deployment expects that files are in /usr/lib...

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 22 Aug 2019 13:06:24 +0200
