=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -14,7 +14,7 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- openstack-dashboard (>= 3:15.0.0~rc1),
+ openstack-dashboard (>= 3:17.1.0),
  python3-coverage,
  python3-django,
  python3-django-nose,
@@ -28,15 +28,15 @@
  python3-testtools,
  subunit,
  testrepository,
-Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org/openstack-team/services/ironic-ui
-Vcs-Git: https://salsa.debian.org/openstack-team/services/ironic-ui.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/openstack-team/horizon-plugins/ironic-ui
+Vcs-Git: https://salsa.debian.org/openstack-team/horizon-plugins/ironic-ui.git
 Homepage: https://github.com/openstack/ironic-ui
 
 Package: python3-ironic-ui
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:15.0.0~rc1),
+ openstack-dashboard (>= 3:17.1.0),
  python3-django,
  python3-ironicclient,
  python3-pbr,
@@ -44,9 +44,7 @@
  ${misc:Depends},
  ${python3:Depends},
 Breaks:
- python-ironic-ui (<< 3.3.0),
-Replaces:
- python-ironic-ui (<< 3.3.0),
+ python3-django-horizon (<< 3:18.6.2-4~),
 Description: bare metal hypervisor API for OpenStack - Dashboard plugin
  Ironic provision bare metal machines instead of virtual machines. It is a fork
  of the Nova Baremetal driver. It is best thought of as a bare metal hypervisor
