## ironic-ui 4.3.0

=== debian/changelog ===
ironic-ui (4.3.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 24 Mar 2021 14:41:36 -0400

ironic-ui (4.2.0+git2021012814.12eca8a-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 28 Jan 2021 14:21:45 -0500

ironic-ui (4.2.0+git2020121016.a11375c-0ubuntu1) hirsute; urgency=medium

  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * New upstream snapshot for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 10 Dec 2020 16:02:53 -0500

ironic-ui (3.4.0-0ubuntu2) eoan; urgency=medium

  * d/control: Ensure (Build-)Depends on latest openstack-dashboard
    package that is fixed for python-django >= 2.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 16 Jul 2019 13:54:02 -0400

ironic-ui (3.4.0-0ubuntu1) eoan; urgency=medium

  * d/control, d/rules, d/python(3)-ironic-ui.*: Drop Python 2 support
    and add Python 3 support.
  * d/python3-ironic-ui.post*: Ensure python3 is used and align with horizon
    and other dashboard packages and use horizon:horizon user:group.
  * d/*: wrap-and-sort -bast.
  * New upstream release for OpenStack Train.
  * d/control, d/compat: Align (Build-)Depends with upstream.
  * d/rules: Align with upstream tox.ini.
  * d/rules: Drop copy of static files to /usr/share/openstack-
    dashboard/openstack_dashboard/static. Static files are already collected
    from /usr/lib/python3/dist-packages/designatedashboard/static/.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 15 Jul 2019 15:59:14 -0400
