=== debian/control ===
Source: ironic-ui
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools (>= 85ubuntu3~),
 python-all,
 python-pbr (>= 1.8),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 openstack-dashboard (>= 3:16.0.0~b1~git2019061445.2cb84ade8-0ubuntu2~),
 python3-coverage (>= 4.0),
 python3-django (>= 2.2.3),
 python3-django-nose (>= 1.2),
 python3-hacking (>= 0.12.0),
 python3-ironicclient (>= 2.3.0),
 python3-openstackdocstheme (>= 1.18.1),
 python3-oslosphinx (>= 2.5.0),
 python3-oslotest (>= 1:3.2.0),
 python3-reno (>= 2.5.0),
 python3-selenium (>= 2.50.1),
 python3-subunit (>= 1.0.0),
 python3-testrepository (>= 0.0.18),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-xvfbwrapper (>= 0.1.3),
 subunit,
 testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/ironic-ui
Vcs-Git: git://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/ironic-ui
Homepage: https://github.com/openstack/ironic-ui

Package: python3-ironic-ui
Architecture: all
Depends:
 openstack-dashboard (>= 3:16.0.0~b1~git2019061445.2cb84ade8-0ubuntu2~),
 python3-django (>= 2.2.3),
 python3-ironicclient (>= 2.3.0),
 python3-pbr (>= 2.0.0),
 python3-six (>= 1.7.0),
 ${misc:Depends},
 ${python3:Depends},
Description: bare metal hypervisor API for OpenStack - Dashboard plugin
 Ironic provision bare metal machines instead of virtual machines. It is a fork
 of the Nova Baremetal driver. It is best thought of as a bare metal hypervisor
 API and a set of plugins which interact with the bare metal hypervisors. By
 default, it will use PXE and IPMI in concert to provision and turn on/off
 machines, but Ironic also supports vendor-specific plugins which may implement
 additional functionality.
 .
 This package contains the Ironic OpenStack dashboard plugin.
