## ironic-ui 5.0.0

=== debian/changelog ===
ironic-ui (5.0.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 07 Oct 2021 12:22:03 +0000

ironic-ui (4.3.0+git2021061112.448f2c4-0ubuntu2) impish; urgency=medium

  * d/control: Drop python-pbr.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 23 Jun 2021 08:04:25 +0000

ironic-ui (4.3.0+git2021061112.448f2c4-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 11 Jun 2021 12:51:31 +0000
