=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
  dh-python,
  openstack-pkg-tools (>= 85ubuntu3~),
  python-all,
- python-pbr (>= 1.8),
  python-setuptools,
  python3-all,
  python3-pbr (>= 2.0.0),
