## ironic-ui 5.1.0

=== debian/changelog ===
ironic-ui (5.1.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Mar 2022 09:46:52 -0400

ironic-ui (5.0.0+git2022011217.07e5607-0ubuntu2) jammy; urgency=medium

  * d/rules: Fix PBR_VERSION for git version handling (LP: #1959402).
  * d/control, d/rules: Switch to pybuild and debhelper compat 13.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Feb 2022 08:51:34 -0500

ironic-ui (5.0.0+git2022011217.07e5607-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/rules: Update PBR_VERSION to handle git versioning (LP: #1959402).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 28 Jan 2022 12:58:49 -0500

ironic-ui (5.0.0+git2021120912.07e5607-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Dec 2021 12:24:28 -0500
