=== debian/control ===
--- 
+++ 
@@ -6,11 +6,9 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 13),
  dh-python,
- openstack-pkg-tools (>= 85ubuntu3~),
- python-all,
- python-setuptools,
+ openstack-pkg-tools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
