## ironic-ui 6.0.0

=== requirements.txt ===
--- 
+++ 
@@ -3,4 +3,5 @@
 # process, which may cause wedges in the gate later.
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-python-ironicclient>=2.3.0 # Apache-2.0
+python-ironicclient!=2.5.2,!=2.7.1,>=2.3.0 # Apache-2.0
+horizon>=17.1.0  # Apache-2.0
