=== debian/changelog ===
ironic-ui (6.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Sep 2022 18:21:01 +0200

ironic-ui (6.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed patches applied upstream:
    - django-4.x-ugettext_lazy-is-removed.patch
    - django-4.x-url-is-removed.patch

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Sep 2022 17:13:18 +0200

ironic-ui (5.1.0-3) unstable; urgency=medium

  * Fix Django 4.x compat (Closes: #1013515):
    - Add django-4.x-ugettext_lazy-is-removed.patch
    - Add django-4.x-url-is-removed.patch

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Jun 2022 10:38:42 +0200

ironic-ui (5.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Mar 2022 13:51:35 +0200

ironic-ui (5.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Mar 2022 12:03:09 +0100

ironic-ui (5.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 17:21:15 +0200

ironic-ui (5.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 13:48:41 +0200

ironic-ui (5.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed testrepository from build-depends.
  * Require Horizon >= 3:20.0.0+git2020.09.21.27036cc0eb.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Sep 2021 13:50:56 +0200

ironic-ui (4.3.0-4) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 16:14:00 +0200

ironic-ui (4.3.0-3) experimental; urgency=medium

  * Add rm_conffile to remove old files in /etc/openstack-dashboard/enable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 May 2021 11:40:59 +0200

ironic-ui (4.3.0-2) experimental; urgency=medium

  * Package the enable folder in
    /usr/lib/python3/dist-packages/openstack_dashboard/local/enabled.
  * Add Breaks: python3-django-horizon (<< 3:19.2.0-2~).

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 May 2021 16:27:52 +0200

ironic-ui (4.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Mar 2021 08:42:41 +0100
