## ironic-ui 6.0.0+git2022091214.708e850

=== debian/changelog ===
ironic-ui (6.0.0+git2022091214.708e850-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/p/django-4-ugettext-lazy-is-removed.patch: Dropped. Fixed in snapshot.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Sep 2022 14:48:39 -0400

ironic-ui (5.1.0+git2022071816.8974cb6-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Ensure openstack-pkg-tools has CIS hardening for log files
    and pkgos_adduser.
  * d/control: Ensure min version of openstack-dashboard has ALLOWED_HOSTS in
    list format for django 4.x.
  * d/p/django-4-ugettext-lazy-is-removed.patch: Cherry-pick to deal with
    removal of features in django 4.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 18 Jul 2022 16:10:49 -0400

ironic-ui (5.1.0+git2022060210.8974cb6-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Jun 2022 10:48:33 -0400
