=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  python3-django-nose (>= 1.2),
  python3-hacking,
  python3-ironicclient (>= 2.3.0),
- python3-openstackdocstheme,
+ python3-openstackdocstheme (>= 2.2.1),
  python3-oslosphinx (>= 2.5.0),
  python3-oslotest (>= 1:3.2.0),
  python3-reno,
