## ironic-ui 6.3.0

=== requirements.txt ===
pbr!=2.1.0,>=2.0.0 # Apache-2.0
python-ironicclient!=2.5.2,!=2.7.1,>=2.3.0 # Apache-2.0
horizon>=17.1.0  # Apache-2.0
