=== debian/changelog ===
ironic-ui (6.3.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal. 

 -- James Page <james.page@ubuntu.com>  Fri, 22 Mar 2024 09:48:34 +0000

ironic-ui (6.2.1+git2024020611.1e10c0a2-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream snapshot for OpenStack Caracal.
  * d/control: Priority extra -> optional.

 -- James Page <james.page@ubuntu.com>  Fri, 09 Feb 2024 10:51:40 +0000
