=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
 http://tarballs.openstack.org/ironic-ui/ ironic-ui-(\d.*)\.tar\.gz
