## ironic-ui 6.4.0

=== debian/changelog ===
ironic-ui (6.4.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090424).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 08:15:14 +0100

ironic-ui (6.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2024 13:56:41 +0200

ironic-ui (6.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Aug 2024 16:16:10 +0200

ironic-ui (6.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 21:07:30 +0200

ironic-ui (6.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Mar 2024 15:02:44 +0100

ironic-ui (6.2.1-3) unstable; urgency=medium

  * Remove useless depends on python3-six (Closes: #1053966).

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Jan 2024 10:33:25 +0100

ironic-ui (6.2.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Oct 2023 18:43:47 +0200

ironic-ui (6.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Sep 2023 16:46:04 +0200

ironic-ui (6.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-django-nose from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Sep 2023 13:59:29 +0200

ironic-ui (6.1.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046169).

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Aug 2023 11:45:58 +0200

ironic-ui (6.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 16:23:21 +0200

ironic-ui (6.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Remove breaks, obsolete after Bookworm.
  * Removed (build-)depends versions satisfied after Bookworm.
  * Bumped debhelper-compat to 11.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Mar 2023 09:34:52 +0100
