=== debian/control ===
--- 
+++ 
@@ -15,9 +15,8 @@
  python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  openstack-dashboard (>= 4:22.2.0+git2022071815.f3767aba9-0ubuntu2~),
- python3-coverage (>= 4.0),
  python3-django (>= 2.2.3),
- python3-django-horizon (>= 4:22.2.0+git2022071815.f3767aba9-0ubuntu2~),
+ python3-django-horizon (>= 4:17.1.0),
  python3-django-nose (>= 1.2),
  python3-hacking,
  python3-ironicclient (>= 2.3.0),
@@ -42,10 +41,9 @@
 Depends:
  openstack-dashboard (>= 4:22.2.0+git2022071815.f3767aba9-0ubuntu2~),
  python3-django (>= 2.2.3),
- python3-django-horizon (>= 4:22.2.0+git2022071815.f3767aba9-0ubuntu2~),
+ python3-django-horizon (>= 4:17.1.0),
  python3-ironicclient (>= 2.3.0),
  python3-pbr (>= 2.0.0),
- python3-six (>= 1.7.0),
  ${misc:Depends},
  ${python3:Depends},
 Description: bare metal hypervisor API for OpenStack - Dashboard plugin
